package com.flossom.miniProgram.service;

import com.flossom.common.core.domain.entity.WxNoRemindRecord;
import com.sun.org.apache.xpath.internal.operations.Bool;

public interface IWxNoRemindService {

    Integer officialAccount();

    void closeOfficialAccount();

    Boolean isAttentionOfficialAccount() throws Exception;

}
